uisScp Package Install Fails with "cannot execute" Error from UIS.sh

(Doc ID 1464855.1)

Last updated on SEPTEMBER 06, 2016

Applies to:

Oracle Communications Network Charging and Control - Version 4.4.1 and later
Information in this document applies to any platform.


When attempting to install the uisSCP package for the first time, the following error occurs:


 Installing NCC 4.4.1 base packages


Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms